@charset "shift_jis";

/*------------------------------------------------------------------------------
Date: 2008-03-24
サイト共通スタイルシート
1= レイアウト
2= ヘッダー
3= ナビゲーションメニュー
4= フッター
5= class
6= 画像置換／非表示（スタイルoffで現れる）
7= フォントサイズ

--以下2階層目のスタイル--
8= ２階層目詳細
------------------------------------------------------------------------------*/

/* 1= レイアウト
----------------------------------------------------*/

body#home div#container, body.bottom div#container {
	margin: 0 auto;
	width: 967px;
	text-align: left;
	position: relative;
}
body.bottom div#contents {
	clear: both;
	padding: 6px 0 10px 0;
	background: url(../img/bg_bottom.gif);
}
body.bottom .leftBox {
	display: inline;
	margin-left: 19px;
	width: 200px;
}
body.bottom .rightBox {
	display: inline;
	width: 666px;
	margin: 6px 47px 0 0;
}


/* 2= ヘッダー
----------------------------------------------------*/

div#header {
	background: no-repeat center bottom;
}
body.bottom div#header {
	background-image: url(../img/head.gif);
	height: 68px;
}
body.bottom div#header p#logo {
	float: left;
	padding-top: 5px;
}
body.bottom p#bottan01 {
	position: absolute;
	left: 575px;
	top: 0px;
}

/* 3= ナビゲーションメニュー
----------------------------------------------------*/

body.bottom dl#menu {
	border: 1px solid #FFE00D;
	margin: 0 4px 16px 0;
	background: #FCF9E8 url(../img/ch_bg.gif) no-repeat right bottom;
	height: 360px;
}
body.bottom dl#menu dt {
	margin: 0 0 12px 5px;
}
body.bottom dl#menu dd {
	margin-left: 5px;
}
body.bottom dl#menu li {
	margin-bottom: 7px;
	height: 37px;
	overflow: hidden;
}
body.bottom dl#otherMenu li {
	margin-bottom: 10px;
	height: 40px;
	overflow: hidden;
}
body.bottom dl#headerMenu li {
	margin-bottom: 10px;
	height: 40px;
	overflow: hidden;
}
body.bottom p#homeLink {
	margin-top: 10px;
}
body.bottom p#homeLink a {
	display:block;
	padding: 5px 0;
}
/* 4= フッター
----------------------------------------------------*/

div#footer {
	background: url(../../img/_foot.gif) no-repeat left top;
	padding-top: 20px;
}
body.bottom div#footer {
	background-image: url(../img/foot.gif) ;
}
div#footer p {
	float:left;
	display: inline;
}
p#nhkLogo {
	margin: 10px 0 0 20px;
}
p#copyright {
	margin: 6px 0 0 10px;
	line-height:1.1;
	color: #333333;
}
p#copyright a {
	color: #333333;
	text-decoration: none;
}

/* 5= class
----------------------------------------------------*/

.small{
	font-size: 80%;
}
.bold {
	font-weight: bold;
}
.clear{
	clear:both;
}
.leftBox {
	float: left;
}
.rightBox {
	float: right;
}

/* 6= 非表示（スタイルoffで現れる）
----------------------------------------------------*/

hr.separator {
	overflow:hidden;
	visibility: hidden;
	display: none;
}

.screenNone, dl#otherMenu dt {
	position:absolute;
	overflow:hidden;
	width:0;
	height:0;
	left: 451px;
	top: 665px;
}

.screenNone, dl#headerMenu dt {
	position:absolute;
	overflow:hidden;
	width:0;
	height:0;
	left: 487px;
	top: 668px;
}



/* 7= フォントサイズ
----------------------------------------------------*/

/**　フォントサイズ　**/
div.function{
	height: 36px;
	width: 230px;
}
div.function div.fontsize{
	width: 218px;
	height: 36px;
	position: absolute;
	top: 4px;
	right: 12px;
	background: url(../img/fontsize.png) no-repeat left top;
	overflow: hidden;
}
/*リニューアルで削除20110301
body.bottom div.function div.fontsize{
	top: 1px;
}
*/
div.function div.fontsize p, div.function div.fontsize ul li{
	text-indent: -9999px;
}
div.function div.fontsize ul li a{
	width: 28px;
	height: 36px;
	position: absolute;
	top: 0; display: block;
	text-decoration: none;
	background: url(../img/fontsize.gif) no-repeat;
}
div.function div.fontsize ul li.font-s a{
	left:126px;
	background-position: -126px 0;
}
div.function div.fontsize ul li.font-m a{
	left:155px;
	background-position: -155px 0;
}
div.function div.fontsize ul li.font-l a{
	left:185px;
	background-position: -185px 0;
}
div#container div#header div.function p.jsOff{
	position: absolute;
	right: 12px;
	padding: 0px;
	font-weight: bold;
}


/* 8= ２階層目詳細
----------------------------------------------------*/

body.bottom h2 {
	padding: 18px 0 10px 28px;
	margin-bottom: 25px;
}
body.bottom h2 span {
	display:block;
	margin-top:5px;
}
body.bottom h2 strong {
	font-size:80%;
}
body.bottom div.month {
	padding: 0px 20px 3px 20px;
	width: 100%;
	overflow: hidden;
}
body.bottom div.month a {
	display: block;
	float: right;
	margin-right: 35px;
}
body.bottom div.month a:first-child{
	float: left;
}
body.bottom div.month img.before {
	/*margin:0 440px 0 0;*/
}
body.bottom div.month img.before2 {
	/*margin:0 533px 0 0;*/
}

body.bottom div.column {
	padding: 0px 20px 10px 20px;
}
body.bottom div.column p,
body.bottom div.column ul {
	margin-bottom: 15px;
}
body.bottom div.column p.margin_none {
	margin: 0;
	}
body.bottom div.column li {
	margin-bottom: 10px;
	list-style: square;
	line-height: 1.4;
	margin-left: 20px;
}
body.bottom div.column ul.normal li {
	margin: 0 0 4px 20px;
	list-style: disc;
	line-height: 1.4em;
}
body.bottom div.column table {
	border-collapse:collapse;
	width: 626px;
	background: #FFFFFF;
	margin-bottom: 10px;
}
body.bottom div.column table th, body.bottom div.column table td {
	text-align:left;
	border: 1px solid #666666;
}
body.bottom div.column table th {
	padding: 6px 3px 6px 8px;
	color: #FFFFFF;
}
body.bottom div.column table td {
	padding: 6px 3px 6px 8px;
	line-height: 1.4;
}
body.bottom div.column table td.top {
	vertical-align:top;
}
body.bottom h3 {
	padding: 0 0 5px 3px;
	border-bottom: 1px solid #C0C0C0;
	text-align: left;
	margin-bottom: 10px;
}
body.bottom div.column table.noStyle {
	background:none;
	border:none;
	width: auto;
}
body.bottom div.column table.noStyle td {
	vertical-align: top;
	border:none;
}
body.bottom p#kanren img {
	position: relative;
	top: 5px;
}
body.bottom p#kanren span.small {
	color: #663300;
}

h4.monthly {
	margin: 0 20px 10px 20px;
	padding: 0 0 6px 10px;
	border-left: 5px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	}


/* 月 */

body#ch01 h2 {
	background: url(../img/title01_bg.gif);
}
body#ch01 div.column table th {
	background-color:#9CC66F;
}
body#ch01 h3 {
	border-color:#3F6815;
}

/* 火 */

body#ch02 h2 {
	background: url(../img/title02_bg.gif);
}
body#ch02 div.column table th {
	background-color:#DFA478
}
body#ch02 h3 {
	border-color:#D1550A;
}

/* 水 */

body#ch03 h2 {
	background: url(../img/title03_bg.gif);
}
body#ch03 div.column table th {
	background-color:#A1CECC;
}
body#ch03 h3 {
	border-color:#49A7A7;
}

/* 木 */

body#ch04 h2 {
	background: url(../img/title04_bg.gif);
}
body#ch04 div.column table th {
	background-color:#C49B7D;
}
body#ch04 h3 {
	border-color:#895C34;
}

/* 金 */

body#ch05 h2 {
	background: url(../img/title05_bg.gif);
}
body#ch05 div.column table th {
	background-color:#C7BB76;
}
body#ch05 h3 {
	border-color:#8F7B2C;
}

/* 土 */

body#ch06 h2 {
	background: url(../img/title06_bg.gif);
}
body#ch06 div.column table th {
	background-color:#A384D0;
}
body#ch06 h3 {
	border-color:#7548B9;
}

/* 日 */

body#ch07 h2 {
	background: url(../img/title07_bg.gif);
}
body#ch07 div.column table th {
	background-color:#D8A3B2;
}
body#ch07 div.column table td img {
	float: right;
	margin-left:4px;
}
body#ch07 div.column table td div.kaseki {
	float: left;
	width:245px;
}
body#ch07 h3 {
	border-color:#D8A3B2;
}

.daisan img{
	margin-top:30px;
}


/* その他番組 */

body#nihon h1, body#koten h1, body#kokoro h1, body#bunka h1, body#roudoku h1, body#business h1{
	padding: 10px 0 0 25px;
}
body#nihon h2, body#koten h2, body#kokoro h2, body#roudoku h2, body#business h2 {
	padding: 2px 0 2px 8px;
	border-left: 10px solid #666666;
	margin: 20px 0px 20px 24px;
	width: 626px;
}
body#nihon p.copy, body#koten p.copy, body#kokoro p.copy, body#bunka p.copy, body#roudoku p.copy, body#business p.copy {
	background: no-repeat right bottom;
	padding: 10px 0 12px 25px;
}

/* 朗読 */

body#roudoku h1, body#roudoku p.copy {
	background-color:#FAEAF0;
}
body#roudoku h2, body#roudoku h3 {
	border-color:#E33387;
}
body#roudoku div.column table th {
	background-color:#E99EBA;
}


/* 私の日本語辞典 */

body#nihon h1, body#nihon p.copy {
	background-color:#ebd2ee;
}
body#nihon h2, body#nihon h3 {
	border-color:#670199;
}
body#nihon p.copy {
	background-image: url(../img/_bg08.gif);
}
body#nihon div.column table th {
	background-color:#DBA0DC;
}

/* 古典講読 */

body#koten h1, body#koten p.copy {
	background-color:#FBD7BF;
}
body#koten h2, body#koten h3 {
	border-color:#F26101;
}
body#koten p.copy {
	background-image: url(../img/bg09.gif);
}
body#koten div.column table th {
	background-color:#F4AB7E;
}

/* こころをよむ */

body#kokoro h1, body#kokoro p.copy {
	background-color:#eeffd0;
}
body#kokoro h2, body#kokoro h3 {
	border-color:#6a933d;
}
/*body#kokoro p.copy {
	background-image: url(../img/bg10.gif);
}
*/
body#kokoro div.column table th {
	background-color:#6a933d;
}
body#kokoro div.column table td.AD {
	width:4em;
}

/* 文化講演会 */

body#bunka h1, body#bunka p.copy {
	background-color:#DCEFF9;
}
body#bunka p.copy {
	background-image: url(../img/bg11.gif);
}
body#bunka div.column table th {
	background-color:#59AFD9;
}
body#bunka p.copy {
	margin-bottom: 25px;
}


/* ラジオビジネス塾　〜35歳からのスキルアップ〜 */

body#business h1, body#business p.copy {
	background-color:#e9ecf9;
}
body#business h2, body#business h3 {
	border-color:#2d35c9;
}
body#business div.column table th {
	background-color:#9d9de7;
}

